.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	padding-left: 20px;
	width: 588px;
	font-size: 18px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: uppercase;
	color: #FF5500;
	padding-top: 10px;
	padding-bottom: 5px;
}

.subheadline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	padding-left: 20px;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	color: #FF5500;
	margin-top: -5px;
	padding-bottom: 10px;
}

.contenttext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	width: 583px;
	height: 414px;
	padding-left: 20px;
	padding-top: 5px;
	padding-right: 5px;
}

.newstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 12px;
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
	font-variant: normal;
	text-transform: none;
	padding-right: 5px;
	padding-bottom: 5px;
}

.newshead {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: bold;
	background-color: #FF5500;
	text-align: center;
	top: 10px;
	position: relative;
}
.contenttextlinks {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	padding-top: 10px;
	padding-left: 20px;
	float: left;
	width: 295px;
	height: 400px;
}

.contenttextrechtstest {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
	width: 295px;
	height: 400px;
}

.footer
{
	clear: both;
	float: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: bold;
	font-variant: normal;
	text-transform: none;
	position: absolute;
	width: 608px;
	color: #FFFFFF;
	left: 0px;
	background-color: #FF5500;
	bottom: -1px;
	text-align: center;
	height: 17px;
}
.contenttext_noscroll {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	width: 570px;
	height: 393px;
	padding-left: 20px;
	padding-top: 5px;
}
.contenttextrechts {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: hidden;
	padding-top: 10px;
	padding-left: 20px;
	float: left;
	width: 295px;
	height: 400px;
}

hr{
	border-top-width: thin;
	border-right-width: thin;
	border-bottom-width: thin;
	border-left-width: thin;
	border-top-color: #999999;
	border-right-color: #999999;
	border-bottom-color: #999999;
	border-left-color: #999999;
	border-top-style: dotted;
}

#laufschrift{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	overflow: hidden;
	height: 16px;
	color: #ff5500;
	text-decoration: blink;
}
.newstextmini {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	overflow: auto;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 10px;
	font-weight: normal;
	font-style: normal;
	line-height: 16px;
	font-variant: normal;
	text-transform: none;
	padding-right: 5px;
	padding-bottom: 5px;
}
